@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic&display=swap");
.campaign-section .container .campaign-contents .campaign-item .detail-link__area .mod-index-btn-buy, .campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .campaign-desc, .campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .campaign-period, .campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .item-title, .campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .catch-badge, .campaign-section .container .campaign-contents .campaign-item .order-number, .campaign-section .container .campaign-contents .campaign-item.expired .campaign-item__inner::after, .campaign-section .container .campaign-section-title {
  font-family: "Zen Maru Gothic", sans-serif;
}

html {
  font-size: 10px;
}
@media (max-width: 1440px) {
  html {
    font-size: 0.694vw;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 1.302vw;
  }
}

body {
  font-size: 1.6rem;
}

.campaign-section {
  padding: 64px 10px;
  background-color: #FFEFEF;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.campaign-section .container {
  max-width: 1064px;
  margin: auto;
  padding: 20px;
}
.campaign-section .container .campaign-section-title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  padding: 8px 32px;
  background-color: #FFCCCC;
  color: #E66877;
  border-radius: 48px;
  text-align: center;
  margin: auto;
}
.campaign-section .container .campaign-contents {
  margin-top: 32px;
}
.campaign-section .container .campaign-contents .swiper .nav-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.campaign-section .container .campaign-contents .swiper .nav-btns button {
  position: relative;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 48px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: -webkit-gradient(linear, left top, right top, from(#EE869A), color-stop(#E85567), to(#EE869A));
  background: linear-gradient(to right, #EE869A, #E85567, #EE869A);
  border-radius: 50%;
  background-size: 200% 100%;
  background-position: 0% 100%;
  border: unset;
  left: unset;
  right: unset;
  top: unset;
  bottom: unset;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.campaign-section .container .campaign-contents .swiper .nav-btns button svg {
  width: 8px;
}
.campaign-section .container .campaign-contents .swiper .nav-btns button svg path {
  stroke: #fff;
  fill: #fff;
}
.campaign-section .container .campaign-contents .swiper .nav-btns button.swiper-button-prev:hover {
  background-position: 100% 100%;
}
.campaign-section .container .campaign-contents .swiper .nav-btns button.swiper-button-prev:hover svg {
  -webkit-animation: prevBtnHover 0.5s;
          animation: prevBtnHover 0.5s;
}
.campaign-section .container .campaign-contents .swiper .nav-btns button.swiper-button-next:hover {
  background-position: 100% 100%;
}
.campaign-section .container .campaign-contents .swiper .nav-btns button.swiper-button-next:hover svg {
  -webkit-animation: nextBtnHover 0.5s;
          animation: nextBtnHover 0.5s;
}
@-webkit-keyframes prevBtnHover {
  0% {
    -webkit-transform: translate3d(0, 0, 0) rotate(-180deg);
            transform: translate3d(0, 0, 0) rotate(-180deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate3d(-10px, 0, 0) rotate(-180deg);
            transform: translate3d(-10px, 0, 0) rotate(-180deg);
    opacity: 0;
  }
  51% {
    -webkit-transform: translate3d(1px, 0, 0) rotate(-180deg);
            transform: translate3d(1px, 0, 0) rotate(-180deg);
    opacity: 0;
  }
}
@keyframes prevBtnHover {
  0% {
    -webkit-transform: translate3d(0, 0, 0) rotate(-180deg);
            transform: translate3d(0, 0, 0) rotate(-180deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate3d(-10px, 0, 0) rotate(-180deg);
            transform: translate3d(-10px, 0, 0) rotate(-180deg);
    opacity: 0;
  }
  51% {
    -webkit-transform: translate3d(1px, 0, 0) rotate(-180deg);
            transform: translate3d(1px, 0, 0) rotate(-180deg);
    opacity: 0;
  }
}
@-webkit-keyframes nextBtnHover {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
    opacity: 0;
  }
  51% {
    -webkit-transform: translate3d(-1px, 0, 0);
            transform: translate3d(-1px, 0, 0);
    opacity: 0;
  }
}
@keyframes nextBtnHover {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
    opacity: 0;
  }
  51% {
    -webkit-transform: translate3d(-1px, 0, 0);
            transform: translate3d(-1px, 0, 0);
    opacity: 0;
  }
}
.campaign-section .container .campaign-contents .swiper .swiper-wrapper {
  padding-top: 60px;
}
.campaign-section .container .campaign-contents .campaign-item {
  position: relative;
  width: 100%;
  height: unset;
  background-color: #fff;
}
.campaign-section .container .campaign-contents .campaign-item.expired .campaign-item__inner::after {
  content: "このキャンペーンは終了しました。 \aたくさんのご参加を頂き \aありがとうございました。";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgba(255, 255, 255, 0.85);
  z-index: 1;
  white-space: pre-line;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.8;
  color: #EB6B7A;
}

@media (max-width: 768px) {
  .campaign-section .container .campaign-contents .campaign-item.expired .campaign-item__inner::after {
    font-size: 16px;
  }
}

.campaign-section .container .campaign-contents .campaign-item__inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 32px;
  height: 100%;
  border: 6px solid #EA989B;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 48px 28px 38px;
}
.campaign-section .container .campaign-contents .campaign-item .order-number {
  position: absolute;
  top: -28px;
  left: 50%;
  min-width: 260px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#EE869A), to(#E85567));
  background: linear-gradient(to bottom, #EE869A, #E85567);
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  clip-path: polygon(0 0, 100% 0, calc(100% - 16px) 50%, 100% 100%, 0 100%, 16px 50%);
  z-index: 2;
}
.campaign-section .container .campaign-contents .campaign-item .campaign-details .campaign-img__group .campaign-thumbnail {
  width: 100%;
}
.campaign-section .container .campaign-contents .campaign-item .campaign-details .campaign-img__group .campaign-thumbnail img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos {
  margin-top: 32px;
}
.campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .catch-badge {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: -webkit-gradient(linear, left top, right top, from(#EE869A), to(#E85567));
  background: linear-gradient(to right, #EE869A, #E85567);
  padding: 7px 12px;
  border-radius: 12px 0 12px 0;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
@media (max-width: 768px) {
  .campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .catch-badge {
    font-size: 2.4rem;
  }
}
.campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .item-title {
  font-size: 3.2rem;
  line-height: 1.6;
  font-weight: 700;
  color: #E85567;
  letter-spacing: 0;
}
.campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .campaign-period {
  margin-top: 16px;
  background-color: #FFEFEF;
  border-radius: 30px;
  padding: 8px 16px;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  color: #E66877;
}

.item-title_pc_small{
	font-size: 2.7rem!important;
}

@media (max-width: 768px) {
	
	.item-title_pc_small{
		font-size: 3.0rem!important;
	}
}

@media (max-width: 768px) {
  .campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .campaign-period {
    font-size: 2.4rem;
	line-height: 1.6;
  }
}
.campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .campaign-desc {
  margin-top: 16px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .campaign-section .container .campaign-contents .campaign-item .campaign-details .detail-infos .campaign-desc {
    font-size: 2.4rem;
  }
}

@media (max-width: 768px) {
.mod-index-btn-buy span{
	font-size: 4vw;
}
}

.campaign-section .container .campaign-contents .campaign-item .detail-link__area .mod-index-btn-buy {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 32px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  border-radius: 16px 0;
  background: linear-gradient(315deg, #EE869A 0%, #E85567 50%, #EE869A 100%);
  background-size: 200% 100%;
  cursor: pointer;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  font-size: 16px;
}
@media (max-width: 768px) {
  .campaign-section .container .campaign-contents .campaign-item .detail-link__area .mod-index-btn-buy {
    font-size: 2.4rem;
  }
}